Sets the explainOther common query parameter

- « SolrQuery::setExpandRows

- SolrQuery::setFacet »

- PHP Manual
- SolrQuery
- Sets the explainOther common query parameter

# SolrQuery::setExplainOther

(PECL solr >= 0.9.2)

SolrQuery::setExplainOther — Sets the explainOther common query parameter

### Description

public SolrQuery::setExplainOther(string `$query`): SolrQuery

Sets the explainOther common query parameter

### Parameters

`query`

  The Lucene query to identify a set of documents

### Return Values

Returns the current SolrQuery object, if the return value is used.